.body-estilo {
    background-color: white;
    text-align: center;
}

.titulo-estilo {
    font-weight: bold;
    color: black;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.parrafo-base {
    padding: 10px;
    border-width: 2px;
    border-style: solid;
}

.parrafo1 {
    background-color: rgb(255, 218, 218);
    border: 2px solid red;
    height: 40px;
    line-height: 40px;
    color: red;
}

.parrafo2 {
    background-color: rgb(215, 240, 215);
    border: 2px solid rgb(95, 206, 141);
    height: 40px;
    line-height: 40px;
    color: rgb(95, 206, 141);
}

.parrafo3 {
    background-color: rgb(219, 236, 241);
    border: 2px solid rgb(80, 156, 241);
    height: 40px;
    line-height: 40px;
    color: rgb(80, 156, 241);
}

footer {
    max-width: var(--max-width);
    margin: 28px auto 80px;
    padding: 0 20px;
    color: var(--muted);
    /* utiliza una variable personalidad llamada --muted que
            recupera el valor asignado a la variable personalizada*/
    font-size: 13px;
}

footer img {
    width: 40px;
}